uuid: 5caeb771-30af-4624-9724-3893f1a4d8ff
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_block
    - field.storage.block_content.field_video
    - media.type.remote_video
id: block_content.video_block.field_video
field_name: field_video
entity_type: block_content
bundle: video_block
label: Video
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
